---
query:
  namespaces:
    -
      id: -2
      *: ميديا
      canonical: Media
    -
      id: -1
      *: خاص
      canonical: Special
    -
      id: 0
      *:
      content:
    -
      id: 1
      *: نقاش
      subpages:
      canonical: Talk
    -
      id: 2
      *: مستخدم
      subpages:
      canonical: User
    -
      id: 3
      *: نقاش المستخدم
      subpages:
      canonical: User talk
    -
      id: 4
      *: Gospel Translations Arabic
      canonical: Project
    -
      id: 5
      *: نقاش Gospel Translations Arabic
      subpages:
      canonical: Project talk
    -
      id: 6
      *: ملف
      canonical: File
    -
      id: 7
      *: نقاش الملف
      subpages:
      canonical: File talk
    -
      id: 8
      *: ميدياويكي
      subpages:
      canonical: MediaWiki
    -
      id: 9
      *: نقاش ميدياويكي
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      *: قالب
      canonical: Template
    -
      id: 11
      *: نقاش القالب
      subpages:
      canonical: Template talk
    -
      id: 12
      *: مساعدة
      canonical: Help
    -
      id: 13
      *: نقاش المساعدة
      subpages:
      canonical: Help talk
    -
      id: 14
      *: تصنيف
      canonical: Category
    -
      id: 15
      *: نقاش التصنيف
      subpages:
      canonical: Category talk
    -
      id: 274
      *: Widget
      canonical: Widget
    -
      id: 275
      *: Widget talk
      subpages:
      canonical: Widget talk
